import { defineNuxtModule, addImportsSources } from '@nuxt/kit'

export default defineNuxtModule({
  meta: {
    name: 'my-imports'
  },
  setup() {
    addImportsSources({
      from: 'consola',
      imports: [
        // 列出您需要从consola导入的函数
        'createConsola',
        'consola'
        // 其他需要的函数...
      ],
    })
  }
})